Subject: Pine hangs when sending

From: Bill Llewellyn <[email-masked]>
Date: 16 Jan 1996 16:08:51 GMT

I've had a problem develop with Pine 3.91 over the past couple of weeks
(I've been using 3.91 at least since June '95) where it hangs for over 2
minutes in the "sending message" mode after I finish composing and send.
It seems to be delaying by the same time interval (2.5 minutes) Pine uses
to query the inbox.  After hanging, which it doesn't do every time, it
finishes sending and goes back to normal operation. Quitting and
restarting doesn't help, nor did rebooting the workstation (Sparc20). 

Anyone else had this problem? 

-- 
--
 Bill Llewellyn, http://rahul.net/thinker
 "I'd never quote myself."  (...me) 
 I'll take on ANYBODY in a missppelling contest.